<?xml version="1.0" encoding="UTF-8"?>
<resources culture="sv-SE" scope="Common">
  <resource name="Nationality">{0:dem}</resource>
  <resource name="LevelX">Nivå {0}</resource>
  <resource name="LevelXTip">Du tjänar XP genom att utföra olika uppgifter.</resource>
  <resource name="Wellness">Hälsa</resource>
  <resource name="WellnessTip">Det är väldigt viktigt att hålla din hälsa hög, då det alltid gör dig till en mer värdefull medborgare.</resource>
  <resource name="Country">Land</resource>
  <resource name="Money">{0} {1}</resource>
  <resource name="Gold">Guld</resource>
  <resource name="Grain">Spannmål</resource>
  <resource name="Food">Mat</resource>
  <resource name="Fruit">Frukt</resource>
  <resource name="Juice">Juice</resource>
  <resource name="Iron">Järn</resource>
  <resource name="Weapon">Vapen</resource>
  <resource name="Oil">Olja</resource>
  <resource name="MovingTicket">Biljett</resource>
  <resource name="Wood">Trä</resource>
  <resource name="House">Hus</resource>
  <resource name="Hospital">Sjukhus</resource>
  <resource name="DefenceSystem">Försvarssystem</resource>
  <resource name="Hotel">Hotell</resource>
  <resource name="ButtonBack">Tillbaka</resource>
  <resource name="ButtonDissolve">Upplös</resource>
  <resource name="Assign">Tilldela</resource>
  <resource name="ButtonUnassign">Ta bort tilldelning</resource>
  <resource name="ButtonDismiss">Avfärda</resource>
  <resource name="ButtonReport">Rapportera</resource>
  <resource name="AreYouSure">Är du säker?</resource>
  <resource name="NA">N/A</resource>
  <resource name="ButtonPrev">&lt;&lt; Föregående &lt;&lt;</resource>
  <resource name="ButtonNext">&gt;&gt; Nästa &gt;&gt;</resource>
  <resource name="Day">Dag</resource>
  <resource name="DayX">Dag {0}</resource>
  <resource name="PleaseWait">Var god vänta...</resource>
  <resource name="Language">Språk</resource>
  <resource name="CountryResistance">{0} Motstånd</resource>
  <resource name="None">Inget</resource>
  <resource name="Remove">Ta bort</resource>
  <resource name="ViewAll">Visa Alla</resource>
  <resource name="YourAccount">Ditt Konto</resource>
  <resource name="OnlyJpeg">Endast .jpeg filer är tillåtna. Bästa upplösning är 250x250.</resource>
  <resource name="ChangeName">Byt namn</resource>
  <resource name="Construction">Konstruktion</resource>
  <resource name="AllCountries">Alla länder</resource>
</resources>
